I have the latest version of Firefox 3.0.5 installed. The old 2.0
version is around so I attempt to remove it, but I get:

Usage: usr/bin/update-mime-database [-hvV] MIME-DIR
No directories in update-desktop-database search path could be
processed and updated.
error: %postun(MozillaFirefox-2.0.0.12-5.1.i586) scriptlet failed, exit
status 1

What can I do to sdlve this problem so I can just remove the old
version.


--
eldiener
------------------------------------------------------------------------
eldiener's Profile: http://forums.opensuse.org/member.php?userid=19024
View this thread: http://forums.opensuse.org/showthread.php?t=404047